uuid: 97234a14-9821-446a-9bdd-9f9cacaf4715
langcode: en
status: true
dependencies:
  module:
    - paragraphs_features
id: config_sync.module.paragraphs_features
snapshotSet: config_sync
extensionType: module
extensionName: paragraphs_features
items:
  -
    collection: ''
    name: paragraphs_features.settings
    data:
      dropdown_to_button: false
